ABBYY Lingvo 9.0

You can install ABBYY Lingvo 9.0 on other Palm devices not listed in the table below. Please see the system requirements for ABBYY Lingvo 9.0 English-Russian and ABBYY Lingvo 9.0 Multilingual before installing the program.

Device Operating System Processor
Palm IIIxe Palm OS 3.5 Motorola Dragonball EZ
Palm Tungsten T Palm OS 5.0 Texas Instruments OMAP 1510
Palm Tungsten E Palm OS 5.2 Texas Instruments OMAP 310
Palm Tungsten T3 Palm OS 5.2 Intel XScale PXA255
Sony CLIE PEG TJ25 Palm OS 5.2 Motorola Dragonball i.MXL
Sony CLIE PEG NX73V Palm OS 5.0 Intel XScale PXA263

This list of tested devices is being constantly updated.

Important! Our tests showed that ABBYY Lingvo 9.0 will not function on the following devices.

Device Operating System Processor
Sony CLIE PEG SJ22 Palm OS 4.1 Motorola Dragonball VZ

Knowledge Base

All topics

Updates

All recent products have built-in update system.
To update product: Select the Help › Check for update menu item.

All Updates

ABBYY Mobile OCR Engine
ABBYY Mobile Imaging SDK
ABBYY Real-Time Recognition SDK